{
    "DataFlicker": "电压闪变数据表",
    "DataFluc": "电压波动数据表",
    "DataHarmphasicI": "谐波电流角度数据表",
    "DataHarmphasicV": "谐波电压角度数据表",
    "DataHarmpowerP": "有功功率数据表",
    "DataHarmpowerQ": "无功功率数据表",
    "DataHarmpowerS": "视在功率数据表",
    "DataHarmrateI": "谐波电流含有率数据表",
    "DataHarmrateV": "谐波电压含有率数据表",
    "DataInharmI": "电流简谐波幅值数据表",
    "DataInharmV": "电压间谐波幅值数据表",
    "DataI": "谐波电流幅值数据表",
    "DataPlt": "长时闪变数据表",
    "DataV": "谐波电压幅值数据表",
    "DayFlicker": "电压闪变日统计表",
    "DayFluc": "电压波动日统计表",
    "DayHarmphasicI": "谐波电流角度日统计表",
    "DayHarmphasicV": "谐波电压角度日统计表",
    "DayHarmpowerP": "有功功率日统计表",
    "DayHarmpowerQ": "无功功率日统计表",
    "DayHarmpowerS": "视在功率日统计表",
    "DayHarmrateI": "谐波电流含有率日统计表",
    "DayHarmrateV": "谐波电压含有率日统计表",
    "DayInharmI": "电流简谐波幅值日统计表",
    "DayInharmV": "电压间谐波幅值日统计表",
    "DayI": "谐波电流幅值日统计表",
    "DayPlt": "长时闪变日统计表",
    "DayV": "谐波电压幅值日统计表",
    "LimitRate": "合格率统计表",
    "LimitTarget": "合格率指标表"
}
帮我转换成标签
<el-option label="电压闪变数据表" value="DataFlicker" />
